:root {
  --palette--color-3: #191919;
  --size--section-padding-y-1: 3.5rem;
  --theme-1--color-background: var(--palette--color-1);
  --theme-1--color-text: var(--palette--color-3);
  --size--section-padding-y-2: clamp(3.5rem, 3.11271rem + 1.57274vw, 5rem);
  --size--section-padding-y-3: clamp(3.5rem, 2.46723rem + 4.19397vw, 7.5rem);
  --theme-2--color-background: var(--palette--color-14);
  --theme-3--color-background: var(--palette--color-6);
  --theme-3--color-text: var(--palette--color-1);
  --theme-4--color-background: var(--palette--color-4);
  --theme-4--color-text: var(--palette--color-1);
  --size--section-padding-y-4: clamp(7.5rem, 6.40269rem + 4.45609vw, 11.75rem);
  --button-1--color-border: var(--palette--color-6);
  --button-1--color-bg-base: var(--palette--color-6);
  --button-1--color-text-base: var(--palette--color-1);
  --button-1--color-border-hover: var(--palette--color-7);
  --button-1--color-bg-hover: var(--palette--color-7);
  --button-2--color-border: var(--palette--color-3);
  --button-2--color-bg-base: var(--palette--color-3);
  --button-2--color-text-base: var(--palette--color-1);
  --button-2--color-border-hover: var(--palette--color-4);
  --button-2--color-bg-hover: var(--palette--color-4);
  --button-3--color-border: var(--palette--color-10);
  --button-3--color-bg-base: transparent;
  --button-3--color-text-base: var(--palette--color-3);
  --button-3--color-border-hover: var(--palette--color-10);
  --button-3--color-bg-hover: var(--palette--color-11);
  --button-disabled--color-bg: var(--palette--color-12);
  --button-disabled--color-text: var(--palette--color-13);
  --palette--color-10: color-mix(in srgb, var(--palette--color-3) 10%, transparent);
  --palette--color-13: color-mix(in srgb, var(--palette--color-3) 60%, transparent);
  --palette--color-6: #ed420e;
  --palette--color-7: #ba1c00;
  --palette--color-2: black;
  --palette--color-11: color-mix(in srgb, var(--palette--color-3) 40%, transparent);
  --palette--color-9: #f4f3ec;
  --palette--color-4: #14273e;
  --palette--color-8: #e6e4d9;
  --palette--color-14: color-mix(in srgb, var(--palette--color-9) 50%, transparent);
  --palette--color-5: #315e92;
  --palette--color-1: white;
  --size--container-padding-x: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  --palette--color-12: #d1d1d1;
  --theme-2--color-text: var(--palette--color-3);
  --theme-2--color-text-error: var(--palette--color-7);
  --theme-3--color-text-error: var(--palette--color-7);
  --theme-1--color-text-error: var(--palette--color-7);
}

body {
  color: var(--palette--color-3);
  font-family: Instrumentsans, Arial, sans-serif;
  font-size: 16px;
  line-height: 1em;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
}

a {
  color: inherit;
  text-decoration: none;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  max-width: 100%;
  display: inline-block;
}

figure {
  margin-bottom: 10px;
}

@media screen and (min-width: 1280px) {
  .button.button--header {
    padding-left: 29.5px;
    padding-right: 30.5px;
  }

  .partners__layout {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .partners__heading {
    max-width: 17rem;
  }

  .keys__cms-item-multimedia {
    width: calc(58.3333% - 5px);
  }

  .main-navigation__inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .header__summary-plus.header__summary-plus--main {
    width: .75rem;
    min-width: .75rem;
    height: .75rem;
  }

  .header__list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .logo-svg {
    width: 7.75rem;
  }

  .about-hero__image-wrapper {
    aspect-ratio: 1824 / 550;
  }

  .faq__description {
    max-width: 450px;
  }

  .article__link {
    flex-flow: row;
  }

  .article__link-content {
    padding: 2.5rem;
  }

  .article__similar-item-inner {
    z-index: 1;
    position: relative;
  }

  .locales {
    margin-right: 1rem;
  }

  .rich-text-block {
    letter-spacing: -.03em;
    font-size: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
    font-weight: 500;
    line-height: 1.12;
  }

  .rich-text-block.rich-text-block--paragraph-3 {
    font-size: clamp(.875rem, .84273rem + .13106vw, 1rem);
    font-weight: 400;
    line-height: 1.56;
  }

  .rich-text-block.rich-text-block--heading-4 {
    font-size: clamp(1.25rem, 1.18545rem + .26212vw, 1.5rem);
  }

  .article__similar-item-link {
    z-index: 2;
  }

  .similar__item-link-absolute {
    z-index: 2;
    border-radius: .5rem;
  }

  .rich-text-block {
    font-size: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
    line-height: 1.12;
  }
}

@media screen and (min-width: 1440px) {
  .partners__heading, .numbers__heading {
    max-width: 24rem;
  }

  .cta__layout {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .cta__content {
    min-height: 25rem;
  }

  .section__header-heading.section__header-heading--product {
    max-width: 44rem;
  }

  .cta__content-header {
    max-width: 28.125rem;
  }

  .modularization__lottie-line {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .modularization__item-main-box {
    width: calc(30% - 8.4px);
  }

  .keys__images-cms-item {
    box-sizing: border-box;
    min-height: 100%;
  }

  .header__item-overlay {
    height: 46px;
  }

  .logo-link {
    margin-right: 140px;
  }

  .about-hero__image-wrapper {
    aspect-ratio: 1824 / 450;
  }

  .review__card.review__card--2 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .review__content {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .review__content.review__content--2 {
    padding-bottom: 1.5rem;
  }

  .map__layout {
    z-index: 2;
    position: relative;
  }

  .map__overlay {
    inset: 0% auto auto 0%;
  }

  .faq__description {
    max-width: 500px;
  }

  .cta-2__layout {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .cta-2__lotiie-wrapper {
    display: block;
  }

  .cta-2__heading {
    max-width: 460px;
  }

  .cta-2__subheading {
    max-width: 560px;
  }

  .similar__item-link.similar__item-link--resource {
    flex-flow: row;
  }

  .similar__item-image-wrapper.similar__item-image-wrapper--resource {
    aspect-ratio: auto;
    aspect-ratio: auto;
    order: 9999;
    height: 100%;
  }

  .similar__item-content.similar__item-content--resource {
    flex: 0 auto;
    height: 100%;
  }

  .article__link-content {
    padding: 3.5rem;
  }

  .similar__item-type {
    margin-bottom: 6rem;
  }

  .locales {
    margin-right: 1.5rem;
  }
}

@media screen and (min-width: 1920px) {
  .button.button--2:hover {
    border-color: var(--button-2--color-border-hover);
    background-color: var(--button-2--color-bg-hover);
  }

  .button.button--3:hover {
    border-color: var(--button-3--color-border-hover);
    background-color: var(--button-3--color-bg-hover);
  }

  .button.button--disabled {
    cursor: not-allowed;
  }

  .paragraph {
    margin-top: 0;
    margin-bottom: 0;
  }

  .partners__heading, .numbers__heading {
    max-width: 27.625rem;
  }

  .section__header-heading {
    max-width: 60rem;
  }

  .keys__content {
    grid-column: span 4 / span 4 !important;
  }

  .keys__content.keys__content--2 {
    grid-column: auto;
    grid-area: 1 / 9 / 1 / 13 !important;
  }

  .keys__content-main {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .keys__cms-item-multimedia {
    padding: 8%;
  }

  .modularization__content {
    grid-column: span 4 / span 4 !important;
  }

  .modularization__content-main {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .keys__images-cms-item {
    padding: 8%;
  }

  .review__image-wrapper.review__image-wrapper--2 {
    width: 100%;
  }

  .review__content {
    padding-top: 0;
    padding-bottom: 0;
  }

  .review__content.review__content--2 {
    padding-bottom: 0;
  }

  .faq__description {
    max-width: 600px;
  }

  .article__navigation-wrapper {
    padding-right: 0%;
  }

  .article__navigation-wrapper.article__navigation-wrapper--2 {
    padding-left: 0%;
  }

  .similar__item-type {
    margin-bottom: 8rem;
  }
}

@media screen and (max-width: 991px) {
  .container.main-navigation__container {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .container.header__details-inner-container {
    padding-left: 0;
    padding-right: 0;
  }

  .guide-overlay__grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .guide-overlay__grid-item.hidden-tablet {
    display: none;
  }

  .section.keys {
    min-height: auto;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .section.modularization {
    min-height: 0;
  }

  .button.button--tab {
    background-color: var(--palette--color-10);
  }

  .button.button--header {
    pointer-events: none;
    border-style: none;
    padding: .625rem 0;
  }

  .button.button--header.button--header-link {
    pointer-events: auto;
    pointer-events: auto;
  }

  .button__text.button__text--header {
    padding-right: .2em;
    font-size: clamp(1.5rem, 1.3709rem + .52425vw, 2rem);
    line-height: 1.12;
  }

  .marquee__cms-item {
    width: 13rem;
  }

  .partners__layout {
    grid-template-columns: 1fr;
    padding-top: 1.25rem;
  }

  .partners__heading {
    max-width: 100%;
  }

  .partners__cms-list {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .partners__image-wrapper.partners__image-wrapper--5, .partners__image-wrapper.partners__image-wrapper--6, .partners__image-wrapper.partners__image-wrapper--5, .partners__image-wrapper.partners__image-wrapper--6 {
    max-width: 70px;
  }

  .numbers__layout {
    grid-template-columns: 1fr;
  }

  .numbers__grid {
    grid-column-gap: .75rem;
    grid-row-gap: 2.5rem;
  }

  .numbers__heading {
    max-width: 100%;
  }

  .numbers__grid-item {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .footer__bottom-links {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
    place-items: start end;
  }

  .footer__top-layout {
    grid-template-columns: 1fr;
  }

  .footer__logo-link-wrapper {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    align-items: flex-end;
    display: flex;
  }

  .footer__navigation-grid {
    grid-template-columns: 1fr 1fr;
  }

  .cta__layout {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .cta__content {
    min-height: auto;
  }

  .home-hero__multimedia-box-wrapper, .home-hero__multimedia-box-wrapper.home-hero__multimedia-box-wrapper--2, .home-hero__multimedia-box-wrapper.home-hero__multimedia-box-wrapper--2 {
    grid-template-columns: 1fr;
  }

  .home-hero__multimedia-box {
    outline-width: 8px;
  }

  .keys__cms-item {
    cursor: auto;
    height: 100%;
  }

  .keys__cms-item.swiper-slide {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: auto;
    position: relative;
    display: flex !important;
  }

  .keys__content {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    width: 100%;
  }

  .keys__layout {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
  }

  .keys__accordion-wrapper {
    width: 100%;
    max-height: none;
    -webkit-mask-image: none;
    mask-image: none;
  }

  .keys__accordion-wrapper.keys__accordion-wrapper--large {
    max-height: none;
  }

  .keys-wrapper {
    min-height: auto;
  }

  .keys__cms-list {
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
  }

  .keys__cms-list.swiper-wrapper {
    position: relative;
  }

  .keys__content-header {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 3.5rem;
  }

  .keys__content-header.keys__content-header--tablet {
    padding-bottom: 0;
    display: flex;
  }

  .keys__cms.swiper {
    position: relative;
    overflow: hidden;
  }

  .keys__content-heading {
    max-width: none;
  }

  .keys__content-main {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0;
    position: relative;
    overflow: hidden;
  }

  .keys__summary {
    pointer-events: auto;
    padding-top: 2rem;
    padding-bottom: 1.5rem;
  }

  .keys__details {
    opacity: 1;
    max-width: none;
  }

  .keys__details-inner {
    padding-bottom: 1.5rem;
  }

  .keys__details-inner.keys__details-inner--last {
    padding-bottom: 0;
  }

  .reviews__cms {
    width: calc(100% + 2 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    margin-left: calc(-1 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  }

  .reviews__cms.swiper {
    overflow: visible;
  }

  .reviews__list {
    grid-column-gap: 0rem;
    display: flex;
  }

  .reviews__list.swiper-wrapper {
    grid-row-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .reviews__item.swiper-slide {
    width: auto;
    height: auto;
  }

  .solutions__main {
    width: calc(100% + 2 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    margin-left: calc(-1 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
  }

  .solutions__tabs {
    display: none;
  }

  .solutions__cms.swiper {
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  }

  .solutions__list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    display: flex;
  }

  .keys__content-line-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .keys__content-line-wrapper.keys__content-line-wrapper--2 {
    background-color: var(--palette--color-10);
    background-color: var(--palette--color-10);
  }

  .keys__cms-item-line-wrapper {
    display: none;
  }

  .keys__cms-item-multimedia {
    z-index: 1;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    margin-bottom: 0;
    padding-left: 12%;
    padding-right: 12%;
    display: flex;
    position: relative;
  }

  .keys__cms-item-multimedia.keys__cms-item-multimedia--first {
    order: -1;
    margin-top: 2rem;
  }

  .keys__cms-item-image-wrapper {
    background-color: var(--palette--color-11);
    outline-width: 8px;
  }

  .keys__summary-text {
    opacity: 1;
  }

  .keys__lotiie-wrapper {
    display: none;
  }

  .modularization-wrapper {
    min-height: auto;
  }

  .modularization__layout {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
  }

  .modularization__content {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    width: 100%;
  }

  .modularization__content-header {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: auto;
  }

  .modularization__content-main {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 0;
    position: relative;
    overflow: hidden;
  }

  .modularization__lottie-line {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .modularization__lottie-box {
    width: 50%;
    height: auto;
  }

  .modularization__cms-wrapper {
    width: 100%;
    max-height: none;
  }

  .modularization__cms.swiper {
    position: relative;
    overflow: hidden;
  }

  .modularization__cms-list {
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
  }

  .modularization__cms-list.swiper-wrapper {
    justify-content: flex-start;
    position: relative;
  }

  .modularization__cms-item {
    cursor: auto;
    height: 100%;
  }

  .modularization__cms-item.swiper-slide {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    max-width: none;
    height: auto;
    position: relative;
    display: flex !important;
  }

  .modularization__item-subheading {
    color: var(--palette--color-6);
  }

  .modularization__item-heading {
    color: var(--palette--color-3);
  }

  .modularization__item-description {
    color: var(--palette--color-13);
  }

  .modularization__progress-line.modularization__progress-line--desc {
    display: none;
  }

  .modularization__progress-line.modularization__progress--tablet {
    width: 0%;
    display: block;
  }

  .modularization__item-main-box {
    pointer-events: auto;
    width: 100%;
    height: auto;
    margin-bottom: 2.5rem;
    position: relative;
    top: 0;
  }

  .modularization__content-heading {
    max-width: none;
  }

  .keys__images-box {
    display: none;
  }

  .header__details-list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .header__simple-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .header__simple-link.header__simple-link--width-auto-desc {
    width: 100%;
  }

  .header__summary {
    color: #000;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .header__summary-dot {
    background-color: var(--palette--color-6);
    border-radius: 100vmax;
    width: .5rem;
    min-width: .5rem;
    height: .5rem;
    display: flex;
    overflow: hidden;
  }

  .header__details {
    max-height: none;
    box-shadow: none;
    border-radius: 0;
    grid-template-rows: 1fr;
    transition-property: none;
    transition-duration: 0s;
    transition-timing-function: ease;
    position: relative;
    top: 0%;
  }

  .main-navigation__inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    position: static;
  }

  .header__summary-plus {
    display: none;
  }

  .header__list-wrapper {
    z-index: -20;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    min-height: 100vh;
    padding-top: 5.625rem;
    transition: transform .5s;
    display: flex;
    position: absolute;
    inset: 0;
    overflow: hidden;
    transform: translate(0, -100%);
  }

  .header__item-overlay {
    display: none;
  }

  .header__list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: max-content;
    min-height: 100%;
    padding-bottom: 2rem;
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    overflow: auto;
  }

  .burger-line {
    background-color: var(--palette--color-3);
    border-radius: 100vmax;
    width: 1.125rem;
    height: 2px;
    position: absolute;
  }

  .burger-line.burger-line--bottom {
    transform: translate(0, 4px);
  }

  .burger-line.burger-line--top {
    transform: translate(0, -4px);
  }

  .header__list-wrapper-inner {
    width: 100%;
    height: 100%;
    overflow: auto;
  }

  .header__simple-list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    max-width: none;
  }

  .header__details-inner {
    border-style: none;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .header__inner-item {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-auto-columns: 1fr;
  }

  .header__cta-box {
    display: none;
  }

  .burger {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    min-width: 1.5rem;
    height: 1.5rem;
    transition: opacity .5s;
    display: flex;
  }

  .burger:hover {
    opacity: .6;
  }

  .header__item {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: grid;
    overflow: hidden;
  }

  .header__item.header__item--buttons {
    grid-template-rows: auto;
    margin-top: auto;
    padding-top: 3.5rem;
    display: flex;
    opacity: 1 !important;
  }

  .header__item.header__item--simple-link {
    grid-template-rows: auto;
    place-items: start;
  }

  .logo-svg {
    width: 7.75rem;
  }

  .header__details-layout {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 2.75rem;
    padding-bottom: 2.75rem;
  }

  .header__details-content {
    width: 100%;
    max-width: 100%;
  }

  .header__details-footer {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .header__reviews-card {
    width: 100%;
    max-width: 100%;
  }

  .contacts__layout {
    grid-column-gap: 5.5rem;
    grid-row-gap: 5.5rem;
    grid-template-columns: 1fr;
  }

  .about-hero__top {
    grid-column-gap: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
    grid-row-gap: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
  }

  .about-hero__image-wrapper {
    aspect-ratio: 1000 / 429;
  }

  .about-hero__bottom-layout {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr;
  }

  .mission__member-data {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .review__card {
    padding: 2.5rem;
  }

  .review__image-wrapper {
    display: none;
  }

  .review__content {
    padding-top: 0;
    padding-bottom: 0;
  }

  .features__heading {
    max-width: none;
  }

  .features__main.swiper {
    width: calc(100% + 2 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    margin-left: calc(-1 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  }

  .features__list {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    display: flex;
  }

  .features__list.swiper-wrapper {
    display: flex;
  }

  .features__item-heading {
    margin-top: 3.875rem;
  }

  .faq__layout {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    grid-template-columns: 1fr;
  }

  .faq__heading {
    max-width: none;
  }

  .faq__summary {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .faq__rich-answer {
    padding-bottom: 1.5rem;
  }

  .steps__list-wrapper.swiper {
    width: calc(100% + 2 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    margin-left: calc(-1 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  }

  .steps__item {
    padding: 3.5rem 2rem;
  }

  .steps__item-number {
    margin-bottom: 3.5rem;
  }

  .blog__layout {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .blog__column.blog__column--1 {
    padding-right: 0%;
  }

  .faq__description {
    max-width: none;
  }

  .cta-2__lotiie-wrapper {
    display: none;
  }

  .cta-2__content-header {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .article__layout {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .article__navigation-box {
    max-width: none;
  }

  .article__links-wrapper {
    display: none;
  }

  .article__navigation-cta {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .article__navigation-wrapper {
    padding-right: 0%;
  }

  .article__navigation-wrapper.article__navigation-wrapper--2 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .article__navigation-list {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    max-height: none;
    padding-top: 0;
    padding-bottom: 0;
    overflow: visible;
    -webkit-mask-image: none;
    mask-image: none;
  }

  .similar__layout {
    grid-template-columns: 1fr;
  }

  .similar__buttons {
    justify-content: flex-start;
    align-items: flex-start;
    display: none;
  }

  .similar__item-link {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .similar__list-wrapper.swiper {
    width: calc(100% + 2 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    margin-left: calc(-1 * clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem));
    padding-left: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
    padding-right: clamp(1.5rem, 1.11271rem + 1.57274vw, 3rem);
  }

  .similar__footer {
    display: flex;
  }

  .article__link {
    flex-flow: row;
  }

  .article__link-content {
    padding: 2.5rem;
  }

  .article__link-description {
    margin-bottom: 3.5rem;
  }

  .filters {
    display: none;
  }

  .filters.filters--always-visible {
    display: flex;
  }

  .filters__list {
    grid-template-columns: 1fr 1fr;
  }

  .swiper-cms__image-wrapper {
    aspect-ratio: 1.5;
  }

  .article__similar-items {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .article__similar-item-image-wrapper {
    width: 35%;
    min-width: 35%;
  }

  .article__similar-item-content {
    width: 60%;
    min-width: 60%;
  }

  .use-cases-hero__top {
    grid-column-gap: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
    grid-row-gap: clamp(2rem, 1.61271rem + 1.57274vw, 3.5rem);
  }

  .expert-talk__lotiie-wrapper {
    display: none;
  }

  .locales {
    margin-right: 0;
  }

  .locales__bottom {
    left: auto;
    right: -2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .guide-overlay__grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .guide-overlay__grid-item.hidden-mobile-horizontal {
    display: none;
  }

  .marquee__cms-item {
    width: 8.625rem;
  }

  .partners__cms-list {
    grid-column-gap: 1.125rem;
    grid-template-columns: 1fr 1fr;
  }

  .numbers__grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer__bottom-links {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .subscription__main {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .subscription__image-wrapper {
    aspect-ratio: 345 / 244;
    width: 100%;
    min-width: 100%;
  }

  .home-hero__multimedia-box {
    border-radius: .5rem;
    outline-width: 4px;
  }

  .section__header-buttons {
    flex-flow: column;
    align-items: stretch;
  }

  .section__header-intro {
    margin-bottom: 1.5rem;
  }

  .reviews__header, .solutions__header {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .solutions__item {
    padding: 1.5rem;
  }

  .solutions__item-image-wrapper {
    width: 3.5rem;
    min-width: 3.5rem;
    height: 3.5rem;
  }

  .keys__cms-item-multimedia {
    border-radius: .75rem;
    padding: 6%;
  }

  .keys__cms-item-image-wrapper {
    border-radius: .5rem;
    outline-width: 4px;
  }

  .header__details-list {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .header__inner-item {
    width: 100%;
  }

  .about-hero__image-wrapper {
    aspect-ratio: 800 / 429;
  }

  .mission__member-list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .mission__member-image-wrapper {
    aspect-ratio: 906 / 650;
  }

  .panorama__image-wrapper {
    aspect-ratio: 1200 / 760;
  }

  .review__card {
    padding: 1.5rem;
  }

  .review__logo {
    width: 8.125rem;
  }

  .review__autor-data {
    margin-top: 3.5rem;
  }

  .features__item {
    padding: 1.5rem;
  }

  .steps__item {
    padding: 2.5rem 1.5rem;
  }

  .article__link {
    flex-flow: column;
  }

  .article__link-content {
    padding: 1.5rem;
  }

  .filters__list {
    grid-template-columns: 1fr;
  }

  .article__second-line {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .header__cms-list {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section.section--paddings-2.section--theme-2.similar {
    max-width: 100%;
  }

  .footer__top-layout {
    flex-flow: column;
    display: flex;
  }

  .footer__logo-link-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    display: flex;
  }

  .footer__navigation-grid, .subscription__grid {
    grid-template-columns: 1fr;
  }

  .modularization__lottie-box {
    width: 100%;
  }

  .about-hero__image-wrapper, .mission__member-image-wrapper {
    aspect-ratio: 345 / 320;
  }

  .panorama__image-wrapper {
    aspect-ratio: 345 / 520;
  }

  .blog__image-wrapper {
    aspect-ratio: 345 / 320;
  }

  .pagination {
    height: 40px;
  }

  .article__similar-item-inner {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .article__similar-item-image-wrapper {
    width: 100%;
    min-width: 100%;
  }

  .article__similar-item-title {
    margin-bottom: 1.5rem;
  }

  .locales__bottom-content {
    width: 17rem;
    min-width: 17rem;
  }
}
